using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>UserLogView.xaml 的交互逻辑</summary>
    public partial class UserLogView : UserControl
    {
        public UserLogView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<UserLogViewModel>();
        }
    }
}